docs

# ResponseParametersRaw

data class ResponseParametersRaw (migrateToChatId: ChatId ? = null, retryAfter: Seconds ? = null)
Content copied to clipboard

## Constructors

ResponseParametersRaw
Link copied to clipboard
fun ResponseParametersRaw (migrateToChatId: ChatId ? = null, retryAfter: Seconds ? = null)
Content copied to clipboard

## Properties

error
Link copied to clipboard
val error : RequestError ?
Content copied to clipboard